#container {
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

#sidebarMenuLeft {
  position: fixed;
  height: 100%;
}

#content {
  padding-left: 16.7rem;
}

/*userInfo*/
#userInfo {
  margin: 10px 15px;
  padding: 5px 15px;
}

#userImg {
  width: 50px;
  height: 50px;
  object-fit: contain;
  border-radius: 100px;
}

.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

#mediaTable {
  height: border-box;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 1rem;
}

.mediaBox {
  height: fit-content;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  padding: 2rem 2rem 0.5rem;
  border-radius: 1rem;
  margin-top: 30px
}

.titleTable {
  margin-bottom: 0;
  padding: 5px;
  font-weight: bold;
  border: 3px solid black
}

.summaryNumber {
  display: flex;
  width: fit-content;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 2px solid black;
  margin-bottom: 10px;
}

#footer {
  height: border-box;
  background-color: #212529;
  color: white;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}

#img-preview {
  width: 15rem;
  margin-bottom: 20px;
}

#img-preview img {
  width: 100%;
  height: auto;
  display: block;
}

[type="file"] {
  height: 0;
  width: 0;
  overflow: hidden;
}

[type="file"] + label {
  font-family: sans-serif;
  padding: 10px 30px;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.2s;
}

#labelSlider1 {
  background: orangered;
  border: 2px solid orangered;
  color: #fff;
}

#labelSlider1:hover {
  background-color: #fff;
  color: orangered;
}

#labelSlider2 {
  background: #ffc107;
  border: 2px solid #ffc107;
  color: black;
}

#labelSlider2:hover {
  background-color: #fff;
  color: #ffc107;
}

#labelSlider3 {
  background: green;
  border: 2px solid green;
  color: white;
}

#labelSlider3:hover {
  background-color: #fff;
  color: green;
}

#labelSlider4 {
  background: #2a5262;
  border: 2px solid #2a5262;
  color: white;
}

#labelSlider4:hover {
  background-color: #fff;
  color: #2a5262;
}

#labelSlider5 {
  background: #17A2B8;
  border: 2px solid #17A2B8;
  color: white;
}

#labelSlider5:hover {
  background-color: #fff;
  color: #17A2B8;
}

#labelVideo {
  background: #f44336;
  border: 2px solid #f44336;
  color: #fff;
}

#labelVideo:hover {
  background-color: #fff;
  color: #f44336;
}

.btnSlider {
  width: 10px !important;
  height: 10px !important;
  border: 5px double white !important;
  border-radius: 30px;
  margin: 0 5px !important;
  background: black !important;
  transition: opacity .2s ease;
}

.carousel-indicators .active {
  background-color: #0d6efd !important;
}